
# Parcours


TODO explication globale

::: { .info }

Les informations suivantes sont **requises** pour valider un parcours:

* le parcours doit renseigner au moins un usager concerné;
* au moins une problématique sociale est renseignée;
* le parcours est attribué à au moins un service;
* le parcours doit être [localisé](#sec:parcours-localisation);

:::

## Localisation du parcours {#sec:parcours-localisation}

Chaque parcours **doit** être localisé.

La localisation est réalisée par l'une ou l'autre manière:

* soit en indiquant une adresse temporaire sur le parcours;
* soit en renseignant un des usagers concerné par le parcours. Dans ce cas, l'adresse du domicile de cet usager sera utilisée pour localiser le parcours. S'il déménage, son adresse sera réutilisée dès son déménagement, de manière automatique.

::: {.vendee}

### Pourquoi localiser les parcours ?

La localisation des parcours permet:

* de désigner les référents automatiquement, ou d'inclure les parcours dans les listes des réunions de régulation pour les bons services et MDSF;
* de générer des statistiques localisées;
* de gérer les droits

:::

### Localiser le parcours auprès d'un usager concerné

Dans le cas où un usager concerné dispose d'une adresse, il est possible de localiser le parcours auprès de cet usager.

Lorsqu'un parcours est localisé auprès d'un usager:

* le parcours "suit" l'adresse de l'usager lorsqu'il déménage;
* il n'est pas possible de dissocier l'usager concerné du parcours;

Par ailleurs,

* l'usager ne peut pas quitter le parcours, tant que le parcours est localisé auprès de lui;
* l'usager ne peut pas quitter son ménage sans laisser d'adresse, tant qu'il localisé auprès d'au moins un parcours.

### Localisation temporaire

Une adresse temporaire peut être attribuée à un parcours.

Dans ce cas, cette localisation est associée au parcours, et ne sera pas automatiquement modifiée si un usager déménageait. Pour éviter cette situation, un message d'avertissement rappelle qu'il est préférable d'indiquer une réelle localisation pour le parcours.

